
define host {
	host_name			andlchaos300l
	alias				andlchaos300l.Princeton.EDU
	address				140.180.220.191
	_IP_MAC1			140.180.220.191 <=> 0:50:56:93:32:9f
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2017-04-24
	_date_changed			2017-12-18
	contacts			Forrest M. Meggers
	_contacts			fmeggers@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}


define host {
	host_name			asbb106l
	alias				asbb106l.Princeton.EDU
	_alias1				lti-qa
	address				140.180.220.252
	_IP_MAC1			140.180.220.252 <=> 0:50:56:93:11:10
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Academic Technology Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2013-06-20
	_date_changed			2018-04-03
	contacts			Kim Y. Huang
	_contacts			kimhuang@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}



define host {
	host_name			asbb107l
	alias				asbb107l.Princeton.EDU
	address				140.180.221.102
	use				UNIX Dev/QA 151 PublicDMZ
	contacts			kimhuang
}


define host {
	host_name			asoar301l
	alias				asoar301l.Princeton.EDU
	_alias1				oawaiverdev
	address				140.180.220.29
	_IP_MAC1			140.180.220.29 <=> 0:50:56:93:4:64
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Academic Technology Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2014-09-02
	_date_changed			2016-03-28
	contacts			Monika C. Mevenkamp
	_contacts			monikam@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}


define host {
	host_name			asweb100l
	alias				asweb100l.Princeton.EDU
	_alias1				atsweb-qa
	_alias2				almagest-qa
	_alias3				iat-qa
	_alias4				webfeeds-qa
	_alias5				etcweb-qa
	_alias6				m-map-qa
	address				10.6.50.69
	_IP_MAC1			10.6.50.69 <=> 0:50:56:93:2f:5d
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Academic Technology Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2013-06-13
	_date_changed			2017-05-30
	contacts			Kevin R. Perry
	_contacts			perry@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			asweb300l
	alias				asweb300l.Princeton.EDU
	_alias1				etcweb-dev
	_alias2				almagest-dev
	_alias3				atsweb-dev
	_alias4				webfeeds-dev
	_alias5				iat-dev
	address				10.6.50.70
	_IP_MAC1			10.6.50.70 <=> 0:50:56:93:3a:90
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Academic Technology Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2013-05-01
	_date_changed			2017-05-30
	contacts			Kevin R. Perry
	_contacts			perry@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			autom100l
	alias				autom100l.Princeton.EDU
	address				10.6.55.24
	use				UNIX Dev/QA 151 EISFW
	contacts			Networking
}


define host {
	host_name			autom101l
	alias				autom101l.Princeton.EDU
	address				10.6.55.25
	use				UNIX Dev/QA 151 EISFW
	contacts			Networking
}


define host {
	host_name			autom102l
	alias				autom102l.Princeton.EDU
	address				10.6.48.173
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			Networking
}


define host {
	host_name			cisdr103l
	alias				cisdr103l.Princeton.EDU
	_alias1				oar-dev
	address				10.6.49.82
	_IP_MAC1			10.6.49.82 <=> 0:50:56:93:35:c
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-02-10
	_date_changed			2016-03-03
	contacts			Monika C. Mevenkamp
	_contacts			monikam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ele101l
	alias				ele101l.Princeton.EDU
	address				128.112.134.51
	_IP_MAC1			128.112.134.51 <=> 0:50:56:93:4:7b
	_SUBNET1			princeton-net
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2014-04-18
	_date_changed			2017-03-30
	contacts			Computational Science and Engineering Support
	_contacts			csesa@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			ele301l
	alias				ele301l.Princeton.EDU
	address				10.6.50.5
	_IP_MAC1			10.6.50.5 <=> 0:50:56:93:bc:f9
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2017-08-23
	_date_changed			2017-08-23
	contacts			Daniel E. Veith
	_contacts			dveith@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ele303l
	alias				ele303l.Princeton.EDU
	address				140.180.220.97
	_IP_MAC1			140.180.220.97 <=> 0:50:56:93:3f:7d
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Electrical Engineering
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-10-14
	_date_changed			2017-06-22
	contacts			Computational Science and Engineering Support
	_contacts			csesa@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}


define host {
	host_name			ele304l
	alias				ele304l.Princeton.EDU
	address				140.180.220.98
	_IP_MAC1			140.180.220.98 <=> 0:50:56:93:12:46
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Electrical Engineering
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-10-14
	_date_changed			2017-06-22
	contacts			Computational Science and Engineering Support
	_contacts			csesa@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}


define host {
	host_name			ele305l
	alias				ele305l.Princeton.EDU
	address				140.180.221.72
	_IP_MAC1			10.6.50.185 <=> 0:50:56:93:68:aa
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2017-08-29
	_date_changed			2017-08-29
	contacts			Daniel E. Veith
	_contacts			dveith@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}


define host {
	host_name			epm100l
	alias				epm100l.Princeton.EDU
	address				10.6.51.106
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			John Shorey
}


define host {
	host_name			epm302l
	alias				epm302l.Princeton.EDU
	address				10.6.49.124
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			epm-list
}


define host {
	host_name			epm303l.aws
	alias				epm303l.aws.Princeton.EDU
	address				10.21.28.185
	use				UNIX Dev/QA AWS Untrust
	contacts			epm-list
}


define host {
	host_name			hoover1
	alias				hoover1.Princeton.EDU
	address				10.6.49.37
	_IP_MAC1			10.6.49.37 <=> 90:b1:1c:a:f5:2a
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			87 Prospect Ave.
	_room				MR, RK, A11
	_date_created			2012-11-09
	_date_changed			2015-11-16
	contacts			Networking
	_contacts			networking@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA PrivateDMZ
}


define host {
	host_name			kima
	alias				kima.Princeton.EDU
	address				10.6.52.137
	_IP_MAC1			10.6.52.137 <=> 0:50:56:93:24:87
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-02-17
	_date_changed			2016-02-17
	_contacts			ess-list@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 Trust
}


define host {
	host_name			mcgrawect200l
	alias				mcgrawect200l.Princeton.EDU
	_alias1				etc
	_alias2				gravitas
	_alias3				zibaldone
	address				140.180.220.106
	_IP_MAC1			140.180.220.106 <=> 0:50:56:93:5c:ea
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			McGraw Center for Teaching and Learning
	_building			New South
	_room				MR, VM, -
	_date_created			2015-12-21
	_date_changed			2016-08-12
	contacts			Ben Johnston, Sorat Tungkasiri
	_contacts			benj@princeton.edu, stungkas@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			mol100l
	alias				mol100l.Princeton.EDU
	_alias1				hhmi-dev
	_alias2				proteomics-dev
	_alias3				molbio-drupal-dev
	_alias4				py-dev
	_alias5				molbio-devold
	_alias6				molbiolabs-dev
	_alias7				jonikaslab-dev
	address				10.6.48.64
	_IP_MAC1			10.6.48.64 <=> 0:50:56:93:0:32
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2011-05-25
	_date_changed			2016-08-16
	contacts			Matthew H. Cahn
	_contacts			mcahn@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			mol101l
	alias				mol101l.Princeton.EDU
	_alias1				csmolbio-qa
	_alias2				devenport-mice-db-qa
	_alias3				zfstockdb-test
	_alias4				ms2-screen-test
	_alias5				csmolbio-test
	_alias6				mol-senior-thesis-test
	_alias7				mol-refeeder-test
	_alias8				mol-receptor-test
	_alias9				petrylabdb-test
	_alias10				mol-grading-test
	_alias11				mol-evaluation-test
	_alias12				kanglabdb-test
	_alias13				proteomics-r-test
	_alias14				proteomics-request-test
	_alias15				molbioit-test
	_alias16				mol-plossfreezer-test
	_alias17				chlamylibrary-test
	address				10.6.48.65
	_IP_MAC1			10.6.48.65 <=> 0:50:56:93:0:f2
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-07-11
	_date_changed			2017-08-09
	contacts			Matthew H. Cahn
	_contacts			mcahn@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			mol103l
	alias				mol103l.Princeton.EDU
	_alias1				election-test
	address				140.180.220.235
	_IP_MAC1			140.180.220.235 <=> 0:50:56:93:1:24
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-11-27
	_date_changed			2017-05-12
	contacts			Samuel S. Wang
	_contacts			pnihostdb@princeton.edu, sswang@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}


define host {
	host_name			mol300l
	alias				mol300l.Princeton.EDU
	_alias1				hhmi-sandbox
	_alias2				molbio-sandbox
	_alias3				molbio-sandbox-admin
	_alias4				proteomics-sandbox
	_alias5				py-sandbox
	address				10.6.48.66
	_IP_MAC1			10.6.48.66 <=> 0:50:56:93:0:31
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2011-05-25
	_date_changed			2014-09-12
	contacts			Matthew H. Cahn
	_contacts			mcahn@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			mol301l
	alias				mol301l.Princeton.EDU
	_alias1				csmolbio-dev
	_alias2				devenport-mice-db-dev
	_alias3				zfstockdb-dev
	_alias4				ms2-screen-dev
	_alias5				mol-xwiki-dev
	_alias6				mol-senior-thesis-dev
	_alias7				mol-refeeder-dev
	_alias8				mol-receptor-dev
	_alias9				petrylabdb-dev
	_alias10				mol-grading-dev
	_alias11				mol-evaluation-dev
	_alias12				kanglabdb-dev
	_alias13				proteomics-r-dev
	_alias14				proteomics-request-dev
	_alias15				mol-plossfreezer-dev
	_alias16				maxzwilson-dev
	_alias17				chlamylibrary-dev
	address				10.6.48.67
	_IP_MAC1			10.6.48.67 <=> 0:50:56:93:0:f1
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-07-11
	_date_changed			2017-08-09
	contacts			Matthew H. Cahn
	_contacts			mcahn@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			oaamx101l
	alias				oaamx101l.Princeton.EDU
	address				140.180.220.95
	_IP_MAC1			140.180.220.95 <=> 0:50:56:93:78:f7
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Alumni Council
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-10-02
	_date_changed			2017-09-12
	contacts			CISDR Group of EIS
	_contacts			cisdr@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}


define host {
	host_name			odoc100l
	alias				odoc100l.Princeton.EDU
	address				10.6.48.88
	_IP_MAC1			10.6.48.88 <=> 0:50:56:93:1a:ea
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2013-12-20
	_date_changed			2014-10-09
	contacts			Marvin E. Waterman
	_contacts			mwaterma@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			odoc200l
	alias				odoc200l.Princeton.EDU
	address				140.180.220.40
	_IP_MAC1			140.180.220.40 <=> 0:50:56:93:1a:eb
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, VM, -
	_date_created			2013-12-20
	_date_changed			2014-10-09
	contacts			Marvin E. Waterman
	_contacts			mwaterma@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			odoc300l
	alias				odoc300l.Princeton.EDU
	address				10.6.48.87
	_IP_MAC1			10.6.48.87 <=> 0:50:56:93:68:a8
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2013-12-17
	_date_changed			2014-10-09
	contacts			Marvin E. Waterman
	_contacts			mwaterma@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			pcs300l
	alias				pcs300l.Princeton.EDU
	_alias1				pace-center
	address				140.180.221.1
	_IP_MAC1			140.180.221.1 <=> 0:50:56:93:19:f9
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Pace Center
	_building			151 Forrestal Rd.
	_room				VM, MR, -
	_date_created			2013-01-04
	_date_changed			2017-07-03
	contacts			Justin T. Kazlauskas
	_contacts			jk14@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}


define host {
	host_name			pol100l
	alias				pol100l.Princeton.EDU
	_alias1				pol-swirl
	address				128.112.132.123
	_IP_MAC1			128.112.132.123 <=> 0:50:56:93:7d:1b
	_SUBNET1			princeton-net
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2013-11-06
	_date_changed			2017-06-22
	contacts			Andre Rivera
	_contacts			andreriv@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			pol101l
	alias				pol101l.Princeton.EDU
	_alias1				pol-jobber-test
	address				128.112.133.151
	_IP_MAC1			128.112.133.151 <=> 0:50:56:93:1b:7
	_SUBNET1			princeton-net
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2014-01-15
	_date_changed			2017-06-22
	contacts			Andre Rivera
	_contacts			andreriv@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			prescott
	alias				prescott.Princeton.EDU
	address				128.112.134.248
	_IP_MAC1			128.112.134.248 <=> 0:50:56:93:0:ce
	_SUBNET1			princeton-net
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-06-06
	_date_changed			2013-07-23
	_contacts			ess-list@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			prson-proj-dev
	alias				prson-proj-dev.Princeton.EDU
	address				140.180.220.99
	_IP_MAC1			140.180.220.99 <=> 0:50:56:93:11:8c
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Psychology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-10-23
	_date_changed			2015-10-23
	contacts			Diana I. Tamir
	_contacts			dtamir@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PublicDMZ
}


define host {
	host_name			reg102l
	alias				reg102l.Princeton.EDU
	address				10.6.54.38
	_IP_MAC1			10.6.54.38 <=> 0:50:56:93:6d:f3
	_SUBNET1			lb-servernet-3 (EISFW - VLAN 4071 - .54)
	_department			Office of the Registrar
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-06-23
	_date_changed			2017-06-08
	contacts			Brian K. Osborne, Ghani Zahid, Michael D. Muzzie
	_contacts			bosborne@princeton.edu, gzahid@princeton.edu, mdmuzzie@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			reg301l
	alias				reg301l.Princeton.EDU
	address				10.6.54.39
	_IP_MAC1			10.6.54.39 <=> 0:50:56:93:35:cc
	_SUBNET1			lb-servernet-3 (EISFW - VLAN 4071 - .54)
	_department			Office of the Registrar
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-06-23
	_date_changed			2017-06-08
	contacts			Brian K. Osborne, Ghani Zahid, Michael D. Muzzie
	_contacts			bosborne@princeton.edu, gzahid@princeton.edu, mdmuzzie@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			sas100l
	alias				sas100l.Princeton.EDU
	address				10.6.47.11
	use				UNIX Dev/QA 151 Untrust
	contacts			mhood
}


define host {
	host_name			sas101l
	alias				sas101l.Princeton.EDU
	address				10.6.47.12
	use				UNIX Dev/QA 151 Untrust
	contacts			mhood
}


define host {
	host_name			sas102l
	alias				sas102l.Princeton.EDU
	address				10.6.47.13
	use				UNIX Dev/QA 151 Untrust
	contacts			mhood
}


define host {
	host_name			sas103l
	alias				sas103l.Princeton.EDU
	address				10.6.47.14
	use				UNIX Dev/QA 151 Untrust
	contacts			mhood
}


define host {
	host_name			sas104l
	alias				sas104l.Princeton.EDU
	address				10.6.49.12
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			mhood
}


define host {
	host_name			sas105l
	alias				sas105l.Princeton.EDU
	address				10.6.49.13
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			mhood
}


define host {
	host_name			sas106l
	alias				sas106l.Princeton.EDU
	address				10.6.49.14
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			mhood
}


define host {
	host_name			sas108l
	alias				sas108l.Princeton.EDU
	address				10.6.50.45
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			George Kopf
}


define host {
	host_name			sas109l
	alias				sas109l.Princeton.EDU
	address				10.6.50.85
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			George Kopf
}


define host {
	host_name			sas110l
	alias				sas110l.Princeton.EDU
	address				140.180.221.123
	use				UNIX Dev/QA 151 Untrust
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sas111l
	alias				sas111l.Princeton.EDU
	address				10.6.50.181
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sas112l
	alias				sas112l.Princeton.EDU
	address				140.180.220.238
	use				UNIX Dev/QA 151 PublicDMZ
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sas113l
	alias				sas113l.Princeton.EDU
	address				10.6.51.96
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			sisters
}


define host {
	host_name			sas114l
	alias				sas114l.Princeton.EDU
	address				10.6.51.107
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sas115l
	alias				sas115l.Princeton.EDU
	address				10.6.51.108
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sas116l
	alias				sas116l.Princeton.EDU
	address				10.6.51.109
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sas300l
	alias				sas300l.Princeton.EDU
	address				10.6.51.41
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			George Kopf
}


define host {
	host_name			sas301l
	alias				sas301l.Princeton.EDU
	address				10.6.48.177
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			George Kopf
}


define host {
	host_name			sas302l
	alias				sas302l.Princeton.EDU
	address				10.6.49.134
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			George Kopf
}


define host {
	host_name			sas303l
	alias				sas303l.Princeton.EDU
	address				10.6.49.135
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			George Kopf
}


define host {
	host_name			sas307l
	alias				sas307l.Princeton.EDU
	address				10.6.50.141
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sas308l
	alias				sas308l.Princeton.EDU
	address				10.6.48.29
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sas309l
	alias				sas309l.Princeton.EDU
	address				10.6.49.156
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sas310l
	alias				sas310l.Princeton.EDU
	address				10.6.50.167
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sas311l
	alias				sas311l.Princeton.EDU
	address				10.6.50.155
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			Software Infrastructure Services	
}


define host {
	host_name			sas312l
	alias				sas312l.Princeton.EDU
	address				10.6.49.222
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			sisters
}


define host {
	host_name			sasiw100l
	alias				sasiw100l.Princeton.EDU
	address				10.6.48.34
	use				UNIX Dev/QA NS PrivateDMZ
	contacts			monocle
}


define host {
	host_name			sasiw101l
	alias				sasiw101l.Princeton.EDU
	address				10.6.52.97
	use				UNIX Dev/QA 151 Trust
	contacts			monocle
}


define host {
	host_name			sasiw103l
	alias				sasiw103l.Princeton.EDU
	address				10.6.48.12
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			monocle
}


define host {
	host_name			sasiw113l
	alias				sasiw113l.Princeton.EDU
	address				10.6.50.117
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			monocle
}


define host {
	host_name			sasiw117l
	alias				sasiw117l.Princeton.EDU
	address				10.6.49.36
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			monocle
}


define host {
	host_name			sasiw118l
	alias				sasiw118l.Princeton.EDU
	address				10.6.53.250
	use				UNIX Dev/QA 151 Trust
	contacts			monocle
}


define host {
	host_name			sasiw119l
	alias				sasiw119l.Princeton.EDU
	address				10.6.50.102
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			monocle
}


define host {
	host_name			sasiw350l
	alias				sasiw350l.Princeton.EDU
	address				10.6.50.133
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			monocle
}


define host {
	host_name			sasiw351l
	alias				sasiw351l.Princeton.EDU
	address				10.6.53.238
	use				UNIX Dev/QA 151 Trust
	contacts			monocle
}


define host {
	host_name			sdn-ctrl-vm
	alias				sdn-ctrl-vm.Princeton.EDU
	address				10.6.48.221
	_IP_MAC1			10.6.48.221 <=> 0:50:56:93:56:99
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-07-13
	_date_changed			2015-07-16
	contacts			Hyojoon Kim
	_contacts			hyojoonk@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			sdpprox300l
	alias				sdpprox300l.Princeton.EDU
	_alias1				puaccessdev
	address				10.6.50.78
	_IP_MAC1			10.6.50.78 <=> 0:50:56:93:2f:53
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2013-06-07
	_date_changed			2017-05-09
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			sdppua300l
	alias				sdppua300l.Princeton.EDU
	address				10.6.50.79
	_IP_MAC1			10.6.50.79 <=> 0:50:56:93:2f:52
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2013-06-07
	_date_changed			2017-05-09
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			sdppua301l
	alias				sdppua301l.Princeton.EDU
	address				10.6.50.80
	_IP_MAC1			10.6.50.80 <=> 0:50:56:93:11:15
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2013-06-24
	_date_changed			2017-05-09
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			sis100l
	alias				sis100l.Princeton.EDU
	address				10.6.52.139
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis101l
	alias				sis101l.Princeton.EDU
	address				10.6.52.145
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis102l
	alias				sis102l.Princeton.EDU
	address				10.6.52.146
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis103l
	alias				sis103l.Princeton.EDU
	address				10.6.53.56
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis104l
	alias				sis104l.Princeton.EDU
	address				10.6.53.114
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis105l
	alias				sis105l.Princeton.EDU
	address				10.6.53.115
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis106l
	alias				sis106l.Princeton.EDU
	address				10.6.53.116
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis107l
	alias				sis107l.Princeton.EDU
	address				10.6.53.117
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis108l
	alias				sis108l.Princeton.EDU
	address				10.6.53.118
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis109l
	alias				sis109l.Princeton.EDU
	address				10.6.53.119
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis110l
	alias				sis110l.Princeton.EDU
	address				10.6.53.120
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis111l
	alias				sis111l.Princeton.EDU
	address				10.6.53.121
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis112l
	alias				sis112l.Princeton.EDU
	address				10.6.53.122
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis113l
	alias				sis113l.Princeton.EDU
	address				10.6.53.123
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis114l
	alias				sis114l.Princeton.EDU
	address				10.6.53.124
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis115l
	alias				sis115l.Princeton.EDU
	address				10.6.53.125
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis119l
	alias				sis119l.Princeton.EDU
	address				10.6.53.152
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis120l
	alias				sis120l.Princeton.EDU
	address				10.6.53.153
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis123l
	alias				sis123l.Princeton.EDU
	address				10.6.53.159
	use				UNIX Dev/QA NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis124l
	alias				sis124l.Princeton.EDU
	address				10.6.53.160
	use				UNIX Dev/QA NS Trust
	contacts			DBA Important List
}


define host {
	host_name			sis300l
	alias				sis300l.Princeton.EDU
	address				10.6.52.128
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis301l
	alias				sis301l.Princeton.EDU
	address				10.6.52.129
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis302l
	alias				sis302l.Princeton.EDU
	address				10.6.52.130
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis303l
	alias				sis303l.Princeton.EDU
	address				10.6.52.141
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis304l
	alias				sis304l.Princeton.EDU
	address				10.6.52.142
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis305l
	alias				sis305l.Princeton.EDU
	address				10.6.52.140
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis306l
	alias				sis306l.Princeton.EDU
	address				10.6.52.143
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis307l
	alias				sis307l.Princeton.EDU
	address				10.6.52.144
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis308l
	alias				sis308l.Princeton.EDU
	address				10.6.53.128
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis309l
	alias				sis309l.Princeton.EDU
	address				10.6.53.126
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis311l
	alias				sis311l.Princeton.EDU
	address				10.6.53.132
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis312l
	alias				sis312l.Princeton.EDU
	address				10.6.53.133
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis314l
	alias				sis314l.Princeton.EDU
	address				10.6.52.103
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis315l
	alias				sis315l.Princeton.EDU
	address				10.6.52.148
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sisdba301l
	alias				sisdba301l.Princeton.EDU
	address				10.6.53.164
	use				UNIX Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			ssohdcsp100l
	alias				ssohdcsp100l.Princeton.EDU
	address				10.6.49.144
	use				UNIX Dev/QA 151 PrivateDMZ
	contacts			ohd-sec
}


define host {
	host_name			timeline101l
	alias				timeline101l.Princeton.EDU
	address				10.6.56.22
	_IP_MAC1			10.6.56.22 <=> 0:50:56:93:7c:4c
	_SUBNET1			lb-servernet-5 (EISFW - VLAN 4073 - .56)
	_department			Administrative Information Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-11-01
	_date_changed			2015-11-04
	contacts			Kevin R. Perry
	_contacts			perry@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			timeline102l
	alias				timeline102l.Princeton.EDU
	address				10.6.56.23
	_IP_MAC1			10.6.56.23 <=> 0:50:56:93:4c:70
	_SUBNET1			lb-servernet-5 (EISFW - VLAN 4073 - .56)
	_department			Administrative Information Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-11-01
	_date_changed			2015-11-04
	contacts			Kevin R. Perry
	_contacts			perry@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 EISFW
}


define host {
	host_name			timeline103l
	alias				timeline103l.Princeton.EDU
	address				10.6.49.19
	_IP_MAC1			10.6.49.19 <=> 0:50:56:93:41:99
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Administrative Information Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-11-01
	_date_changed			2015-11-01
	contacts			Kevin R. Perry
	_contacts			perry@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			timeline104l
	alias				timeline104l.Princeton.EDU
	address				10.6.49.10
	_IP_MAC1			10.6.49.10 <=> 0:50:56:93:12:f6
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-07-01
	_date_changed			2016-07-01
	contacts			Kevin R. Perry
	_contacts			perry@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			timeline105l
	alias				timeline105l.Princeton.EDU
	address				10.6.49.98
	_IP_MAC1			10.6.49.98 <=> 0:50:56:93:70:1a
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-07-01
	_date_changed			2016-07-01
	contacts			Kevin R. Perry
	_contacts			perry@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			timeline301l
	alias				timeline301l.Princeton.EDU
	_alias1				timeline-test
	_alias2				timeline-dev
	address				10.6.49.17
	_IP_MAC1			10.6.49.17 <=> 0:50:56:93:c:a0
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Administrative Information Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-11-01
	_date_changed			2015-12-17
	contacts			Kevin R. Perry
	_contacts			perry@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			timeline302l
	alias				timeline302l.Princeton.EDU
	address				10.6.49.18
	_IP_MAC1			10.6.49.18 <=> 0:50:56:93:1b:61
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Administrative Information Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-11-01
	_date_changed			2015-11-01
	contacts			Kevin R. Perry
	_contacts			perry@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			updatespace
	alias				updatespace.Princeton.EDU
	address				10.6.48.231
	_IP_MAC1			10.6.48.231 <=> 0:50:56:93:5a:46
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				VM, MR, -
	_date_created			2015-08-11
	_date_changed			2015-08-11
	contacts			Monika C. Mevenkamp
	_contacts			monikam@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA 151 PrivateDMZ
}


define host {
	host_name			uss310l
	alias				uss310l.Princeton.EDU
	address				140.180.221.87
	use				UNIX Dev/QA 151 PublicDMZ
	contacts			USS IT
}


define host {
	host_name			waseqa03l
	alias				waseqa03l.Princeton.EDU
	address				140.180.221.30
	_IP_MAC1			140.180.221.30 <=> 0:50:56:93:f0:fa
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-08-25
	_date_changed			2017-08-25
	contacts			Serge J. Goldstein
	_contacts			serge@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA NS PublicDMZ
}


define host {
	host_name			x110client01
	alias				x110client01.Princeton.EDU
	address				10.6.53.100
	use				Oracle Exadata Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			x110client02
	alias				x110client02.Princeton.EDU
	address				10.6.53.102
	use				Oracle Exadata Dev/QA 151 Trust
	contacts			DBA Important List
}


